<script type="text/javascript">
//<![CDATA[
	window.HDUSeed='<?php echo Mage::helper("helpdeskultimate")->getNewSeed(); ?>';
	window.HDUSeedIntId = setInterval(function(){
		if (document.observe) {
			document.observe('dom:loaded', function(){
				for (var i = 0; i < document.forms.length; i++) {
					if (document.forms[i].getAttribute('action') && document.forms[i].getAttribute('action').match('contacts/index/post')) {
						var el = document.createElement('input');
						el.type = ('hidden');
						el.name = 'hdu_seed';
						el.value = window.HDUSeed;
						document.forms[i].appendChild(el);
						
					}
				}
			});
			clearInterval(window.HDUSeedIntId)
		}
	}, 100)
//]]>
</script>
<?php

?>
